- name: 'before:show'
  description: 'Triggered before showing item'
  parameters: 'bulmaCarousel State object instance'
- name: 'show'
  description: 'Triggered when item is displayed'
  parameters: 'bulmaCarousel State object instance'
- name: 'after:show'
  description: 'Triggered once item has been displayed'
  parameters: 'bulmaCarousel State object instance'
- name: 'start'
  description: 'Triggered when autoplay start'
  parameters: 'bulmaCarousel State object instance'
- name: 'stop'
  description: 'Triggered when autoplay stop'
  parameters: 'bulmaCarousel State object instance'